body {
    margin: 5px;
    padding: 0px;
    font-size: 0.8em;
    font-family: "Arial", "Helvetica", "Verdana", sans-serif;
    text-align: center;
}

.pageLayout {
    background-color: white;
    margin: 0 auto;
    padding: 0px;
    text-align: left;
}

h1 {
    font-size: 1.4em;
    margin: 0px;
    padding: 5px 5px 5px 5px;
}

h2 {
    font-size: 1.2em;
    margin: 0px;
    padding: 5px 5px 5px 0px;
    color: #970F00;
}

h3 {
    font-size: 1.2em;
    margin: 0px;
    padding: 0px 0px 0px 0px;
}

h4 {
    font-size: 1em;
    margin: 0px;
    padding: 0px 0px 0px 0px;
}

button, input[type="submit"], input[type="button"] {
    width: 90%;
    border: none;
    color: black;
    padding: 5px 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 8px;
    background-color: #e7e7e7;
    border: 2px solid #008cba;
    margin: 5px;
}

.div_top_right {
    position: fixed;
    width: 150px;
    height: 50px;
    border: solid 1px #e1e1e1;
    vertical-align: middle;
    background: #ffdab9;
    text-align: center;
    top: 10px;
    right: 10px;
}

#desktop_menu {
    display: none;
}

#phone_menu {
    visibility: visible;
}

#cboOrg {
    max-width: 80%;
}


.padding-l-5-mobile {
    padding-left: 5px;
}
.padding-l-16-mobile {
    padding-left: 16px;
}
.padding-l-21-mobile {
    padding-left: 21px;
}
.padding-l-25-mobile {
    padding-left: 25px;
}

@media (max-width: 768px) {
    .navbar {
        flex-wrap: wrap;
        flex-direction: row-reverse;
        padding: 15px 20px;
    }

    .navbar-left {
        display: none;
    }

    .navbar-username {
        display: block;
    }

    .navbar-menu {
        display: none;
        flex-direction: column;
        width: 100%;
        background-color: #ffffff;
        margin: 30px 0;
    }

    .nav-toggle:checked ~ .navbar-menu {
        display: flex;
    }

    .nav-toggle-label {
        display: flex;
    }

    .navbar-menu li {
        margin: 10px 0;
        text-align: center;
    }

    #faq-view-panel-heading {
        padding: 25px 10px;
    }

    form {
        padding-top: 0;
        padding-right: 1rem;
        padding-bottom: 20px;
        padding-left: 1rem;
    }

    .form-group {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    input[type="text"],
    input[type="email"],
    input[type="password"],
    input[type="number"],
    select,
    textarea {
        width: 90%;
        max-width: 90%;
        box-sizing: border-box;
    }

    .input-custom .custom-msg-box {
        width: 100% !important;
        max-width: 100% !important;
        box-sizing: border-box;
    }

    .admin-menu-container {
        flex-direction: column;
        max-width: 100%;
    }

    #menu-admin-last-li {
        margin: 0px;
        padding-bottom: 5px;
        border: none;
        border-bottom: 2px solid gray;
    }
    .menu-admin-side-border-ul {
        border: none;
        border-left: 2px solid gray;
        border-right: 2px solid gray;
    }
    .menu-phone-shadow {
        background-color: white; /* ensure it has a background */
        box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.25); /* subtle shadow */
        border-radius: 4px; /* optional, for softer edges */
        z-index: 1000; /* ensure it overlays other content */
        position: relative; 
        top: -20px;
    }
    .menu-phone-header {
        font-weight: 900;
        border-bottom: 1px solid #ccc;
        padding-bottom: 8px;
        margin-bottom: 8px;
    }
}